/*
 Theme Name:     The Simple Child
 Theme URI:      http://thesimple.ellethemes.com
 Description:    The Simple Child Theme
 Author:         Ellethemes
 Author URI:     http://www.ellethemes.com
 Template:       the-simple
 Version:        1.0.0
*/

@import url("../the-simple/style.css");

.background--light{
	background-color: white;
}
#logo img{
	height: 100px !important;
	top: 13.5px;
	padding-top: 10px;
}
.text-justify{
	text-align:justify
}

.sticky_header header#header .row-fluid .span12, .sticky_header .header_wrapper{
height: 106px !important;
}
